<?php
namespace App\Controllers;
SESSION_START();
use \Core\View;
use \Core\Inputs;
use \Core\Userlog;
use \Core\Menu;
use \Core\Form;
use App\Models\Homem;
use App\Email\Emails;
use App\Controllers\Extra;
class Email extends \Core\Controller
{
    public static function test()
    {
        $to = "s.krishnarjuna@gmail.com";
        $subject = "My subject";
        $txt = "Hello world!";
        $headers = "From: info@hinduengg.com" . "\r\n" .
        "CC: s.krishnarjuna@hinduengg.com";
        
        mail($to,$subject,$txt,$headers);
    }
}